PHP .htaccess Attribute Transfer Vulnerability

Solution:
Upgrades available:


PHP PHP 4.0 0

PHP PHP 4.0.1

PHP PHP 4.0.3

PHP PHP 4.0.4

Mandriva Linux Mandrake 7.2


 

Privacy Statement
Copyright 2010, SecurityFocus